@charset "UTF-8";
/********************************************************************
	このcssはメインのcssです。
********************************************************************/

/********************************************************************
	共通余白
********************************************************************/
#blfeelingchecker{padding: 0 0 90px 0;}
#blfeelingchecker .wrap{margin: 0 auto; width: 700px;}
#blfeelingchecker .diagnosis{padding: 20px 0 0 0;}
#blfeelingchecker .diagnosis__question-area{padding: 50px 0 0 0;}

/********************************************************************
	共通装飾
********************************************************************/
#blfeelingchecker .diagnosis__update {
	padding: 10px 30px 8px 32px;
	border: 1px solid #3b3a3e;
	line-height: 1 !important;
	border-radius: 999px;
	display: inline-block;
}

/********************************************************************
	遊び方
********************************************************************/
#blfeelingchecker .diagnosis__howto{
	text-align: center;
	padding: 28px 10px 28px 10px;
	border-top: 1px solid #3b3a3e;
	border-bottom: 1px solid #3b3a3e;
}

#blfeelingchecker .diagnosis__howto h2{
	padding: 5px 26px 3px 26px;
	font-size: 2rem;
	color: #fff;
	font-weight: normal;
	background: #3b3a3e;
	display: inline-block;
}

/********************************************************************
	質問
********************************************************************/
#blfeelingchecker .diagnosis__question-area{text-align: center;}

#blfeelingchecker .diagnosis__question-box{
	padding: 25px 50px 30px 50px;
	text-align: center;
	background: #fff;
	border: 5px solid #55a8f8;
	border-radius: 30px;
	box-sizing: border-box;
}

#blfeelingchecker .diagnosis__question-box h3{
	padding: 0 10px 0 10px;
	color: #3b3a3e;
	font-weight: normal;
    font-size: 4rem;
	border-bottom: 1px solid #3b3a3e;
	display: inline-block;
}

#blfeelingchecker .diagnosis__question-text{
	font-size: 4rem;
	line-height: 1.2;
	word-break: auto-phrase;
}

#blfeelingchecker .diagnosis__buttons{
	display: flex;
	gap: 28px;
}

#blfeelingchecker .diagnosis__button{
	padding: 45px 0 45px 0!important;
	font-size: 2.4rem;
	color: #fff;
	flex: 1;
	border-radius: 10px;
}

#blfeelingchecker .diagnosis__button--yes{background: #55a8f8;}
#blfeelingchecker .diagnosis__button--no{background:  #817f86;}

#blfeelingchecker .diagnosis__note {
	font-size: 1.8rem;
	line-height: 1.4;
}

/********************************************************************
	結果
********************************************************************/
#blfeelingchecker .result h4{
	text-align: center;
	color: #55a8f8;
	font-size: 4rem;
}

#blfeelingchecker .result__lead{
	padding: 20px 40px 20px 40px;
	color: #fff;
	background: #55a8f8;
	letter-spacing: 0.1rem;
	word-break: auto-phrase;
	line-height: 1.6;
}

/********************************************************************
	結果__書影
********************************************************************/
#blfeelingchecker .result__books{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

#blfeelingchecker .result__book{
	width: 48%;
	display: flex;
	flex-direction: column;
}

#blfeelingchecker .result__image{
	flex-grow: 1;
}

#blfeelingchecker .result__tags{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0 4px;
}

/********************************************************************
	結果__ボタン
********************************************************************/
#blfeelingchecker .result__button{
	margin: 0 auto;
	width: 90%;
	font-size: 2.4rem;
	display: block;
}

#blfeelingchecker .result__button--post{
	padding: 28px 20px 28px 20px;
	color: #fff;
	background: #55a8f8;
	border-radius: 999px;
}

#blfeelingchecker .result__button--restart{
	padding: 14px 20px 14px 20px;
	color: #fff;
	background: #3b3a3e;
	position: relative;
}

#blfeelingchecker .result__button--restart::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 18px solid #fff;
	transform: translateY(-50%);
}

/********************************************************************
	結果__ほかの結果を見る
********************************************************************/
#blfeelingchecker .result__other-button{
	padding: 16px 10px 16px 10px;
	width: 100%;
	text-align: center;
	font-size: 2rem;
	color: #fff;
	letter-spacing: 0.1rem;
	background: #55a8f8;
}

#blfeelingchecker .result__tabs{
	padding:  40px 0 0 0 ;
	flex-wrap: wrap;
	justify-content: space-between;
	display: none;
}

#blfeelingchecker .result__tabs li{
	width: 30%;
}

#blfeelingchecker .result__tab{
	font-size: 2rem;
	text-decoration: underline;
}

#blfeelingchecker .result__tabs.is-open{
	display: flex;
}